.doc-source {
  $background: var(--background-color-alt);

  border-radius: var(--border-radius);
  margin: var(--spacer-default) 0;
  font-size: var(--font-size-smaller);

  &__actions{
    display: inline-block;
    padding: var(--spacer-small);
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    background: $background;
  }

  &__content {
    padding: var(--spacer-default);
    border-radius: 0 var(--border-radius) var(--border-radius) var(--border-radius);
    background: $background;
    font-size: var(--font-size-smaller);
    overflow-x: auto;
  }
}
